Subject: Re: [Healeys] Prices

From: "Chris Scholz" <[email-masked]>
Date: Mon, 13 Oct 2014 14:42:47 -0500

A 1958 100-6 unrestored with a non running engine was sold at an estate
auction this Saturday in Omaha Nebraska for $8500. It had a broken windshield,
rotted interior, no transmission, numerous dents and moderate rust.

Restored Healeys seem to be advertised for $49k-$69k on hemmings and eBay and
perfect examples are listed at $89k or more.

I wonder what they are actually selling for.

Chris Scholz OD

> On Oct 13, 2014, at 2:15 PM, "Simon Lachlan" <[email-masked]>
wrote:
>
> I bought one of the car magazines the other day. Forget which one...the one
> with a red 3000 on the front.
>
> Anyhow, I was struck by the "For sale" cars' prices....by how much they
seem
> to have risen since I last looked. Is it my memory that's failed or have
> prices risen quite considerably in, say, the last 15 months? That would be
a
> rise across the whole market..............
>
> I live in the UK....don't know if it's happening on both sides of the
> Atlantic...?
>
> Simon
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys